<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="102dp">

    <ImageView
        android:id="@+id/iv_loading"
        android:src="@drawable/anim_loading"
        android:layout_gravity="center"
        android:layout_width="40dp"
        android:layout_height="8dp"/>
    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_loading"
        android:layout_marginTop="18dp"
        android:layout_gravity="center"
        android:text="正在努力加载"
        android:textSize="12sp"
        android:textColor="@color/footer_loading_gray"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</FrameLayout>